---
references:
- id: Aziz2012Existence
  accessed:
    - year: 2022
      month: 6
      day: 29
  author:
    - family: Aziz
      given: Haris
    - family: Brandl
      given: Florian
  citation-key: Aziz2012Existence
  DOI: 10.48550/arXiv.1201.4754
  issued:
    - year: 2012
      month: 1
      day: 23
  number: arXiv:1201.4754
  publisher: arXiv
  title: Existence of Stability in Hedonic Coalition Formation Games
  type: article
  URL: http://arxiv.org/abs/1201.4754

- id: Bey2003TAZ
  author:
    - family: Bey
      given: Hakim
  citation-key: Bey2003TAZ
  issued:
    - year: 2003
  publisher: Autonomedia
  title: 'TAZ: The temporary autonomous zone, ontological anarchy, poetic terrorism'
  type: book

- id: Branwen2009Melancholy
  accessed:
    - year: 2022
      month: 1
      day: 4
  author:
    - family: Branwen
      given: Gwern
  citation-key: Branwen2009Melancholy
  issued:
    - year: 2009
      month: 1
      day: 12
  language: en-us
  title: The Melancholy of Subculture Society
  type: article-journal
  URL: https://www.gwern.net/The-Melancholy-of-Subculture-Society

- id: CurridHalkett2017Sum
  author:
    - family: Currid-Halkett
      given: Elizabeth
  citation-key: CurridHalkett2017Sum
  edition: 1st edition
  event-place: Princeton
  ISBN: 978-0-691-16273-7
  issued:
    - year: 2017
      month: 5
      day: 23
  language: English
  number-of-pages: '272'
  publisher: Princeton University Press
  publisher-place: Princeton
  title: 'Sum of Small Things: A Theory of the Aspirational Class'
  type: book

- id: Enders2011Farce
  accessed:
    - year: 2023
      month: 8
      day: 10
  author:
    - family: Enders
      given: Jody
  citation-key: Enders2011Farce
  event-place: Philadelphia
  ISBN: 978-0-8122-0501-5
  issued:
    - year: 2011
  publisher: University of Pennsylvania Press
  publisher-place: Philadelphia
  title: >-
    “The Farce of the Fart” and Other Ribaldries: Twelve Medieval French Plays
    in Modern English
  type: book
  URL: https://muse.jhu.edu/pub/56/monograph/book/2232

- id: Gachter2010Culture
  accessed:
    - year: 2024
      month: 10
      day: 23
  author:
    - family: Gächter
      given: Simon
    - family: Herrmann
      given: Benedikt
    - family: Thöni
      given: Christian
  citation-key: Gachter2010Culture
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2010.0135
  issue: '1553'
  issued:
    - year: 2010
      month: 9
      day: 12
  page: 2651-2661
  publisher: Royal Society
  title: Culture and cooperation
  type: article-journal
  volume: '365'

- id: Gelder2007Subcultures
  author:
    - family: Gelder
      given: Ken
  citation-key: Gelder2007Subcultures
  ISBN: 978-1-134-18127-8
  issued:
    - year: 2007
      month: 1
      day: 24
  language: en
  number-of-pages: '197'
  publisher: Routledge
  title: 'Subcultures: Cultural Histories and Social Practice'
  type: book

- id: Herrmann2008Antisocial
  accessed:
    - year: 2024
      month: 10
      day: 23
  author:
    - family: Herrmann
      given: Benedikt
    - family: Thöni
      given: Christian
    - family: Gächter
      given: Simon
  citation-key: Herrmann2008Antisocial
  container-title: Science
  DOI: 10.1126/science.1153808
  issue: '5868'
  issued:
    - year: 2008
      month: 3
      day: 7
  page: 1362-1367
  publisher: American Association for the Advancement of Science
  title: Antisocial Punishment Across Societies
  type: article-journal
  URL: >-
    https://www.alexandria.unisg.ch/43857/1/HerrmannTh%C3%B6niG%C3%A4chter2008S%20Antisocial%20Punishment%20Across%20Societies.pdf
  volume: '319'

- id: Lachmann1988Bakhtin
  accessed:
    - year: 2024
      month: 11
      day: 14
  author:
    - family: Lachmann
      given: Renate
    - family: Eshelman
      given: Raoul
    - family: Davis
      given: Marc
  citation-key: Lachmann1988Bakhtin
  container-title: Cultural Critique
  DOI: 10.2307/1354246
  ISSN: 0882-4371
  issue: '11'
  issued:
    - year: 1988
  page: 115-152
  publisher: University of Minnesota Press
  title: 'Bakhtin and Carnival: Culture as Counter-Culture'
  type: article-journal

- id: Lena2012Banding
  author:
    - family: Lena
      given: Jennifer C.
  call-number: ML3918.P67 L46 2012
  citation-key: Lena2012Banding
  event-place: Princeton, N.J
  ISBN: 978-0-691-15076-5
  issued:
    - year: 2012
  number-of-pages: '242'
  publisher: Princeton University Press
  publisher-place: Princeton, N.J
  title: 'Banding together: how communities create genres in popular music'
  type: book

- id: MartinIverson2008Cmon
  author:
    - family: Martin-Iverson
      given: Sean
    - family: Rodrigues
      given: U. M.
    - family: Smaill
      given: B.
  citation-key: MartinIverson2008Cmon
  container-title: Youth, Media and Culture in the Asia Pacific Region
  issued:
    - year: 2008
  page: 177–94
  title: >-
    “C'mon commodify us!”: Commodity fetishism and resistant practice in the
    Bandung DIY hardcore scene’
  type: article-journal

- id: Murphy2020Markets
  author:
    - family: Murphy
      given: Ryan H.
  call-number: HB501 .M883 2020
  citation-key: Murphy2020Markets
  collection-title: 'Capitalist thought : studies in philosophy, politics, and economics'
  event-place: Lanham, Maryland
  ISBN: 978-1-4985-9118-8
  issued:
    - year: 2020
  number-of-pages: '213'
  publisher: Lexington Books
  publisher-place: Lanham, Maryland
  title: 'Markets against modernity: ecological irrationality, public and private'
  type: book

- id: Rao2005Symbolic
  accessed:
    - year: 2015
      month: 10
      day: 6
  author:
    - family: Rao
      given: Vijayendra
  citation-key: Rao2005Symbolic
  container-title: World Bank Policy Research Working Paper
  issue: '3685'
  issued:
    - year: 2005
  title: >-
    Symbolic public goods and the coordination of collective action: A
    comparison of local development in india and indonesia
  type: article-journal
  URL: http://papers.ssrn.com/sol3/papers.cfm?abstract_id=786613

- id: Yates2015Rethinking
  accessed:
    - year: 2023
      month: 8
      day: 3
  author:
    - family: Yates
      given: Luke
  citation-key: Yates2015Rethinking
  container-title: Social Movement Studies
  DOI: 10.1080/14742837.2013.870883
  ISSN: 1474-2837
  issue: '1'
  issued:
    - year: 2015
      month: 1
      day: 2
  page: 1-21
  publisher: Routledge
  title: >-
    Rethinking Prefiguration: Alternatives, Micropolitics and Goals in Social
    Movements
  type: article-journal
  volume: '14'
...
